name: OpenWebUI
tags:
    - AI
title: 用户友好的 AI 界面（支持 Ollama、OpenAI API 等）
description: 用户友好的 AI 界面（支持 Ollama、OpenAI API 等）
additionalProperties:
    key: ollama-webui
    name: OpenWebUI
    tags:
        - AI
    shortDescZh: 用户友好的 AI 界面（支持 Ollama、OpenAI API 等）
    shortDescEn: User-friendly AI Interface (Supports Ollama, OpenAI API, ...)
    description:
        en: User-friendly AI Interface (Supports Ollama, OpenAI API, ...)
        ja: ユーザーフレンドリーなAIインターフェース（Ollama、OpenAI APIなどをサポート）
        ms: Antaramuka AI yang Mesra Pengguna (Menyokong Ollama, OpenAI API, ...)
        pt-br: Interface de IA amigável ao usuário (Suporta Ollama, OpenAI API, ...)
        ru: Удобный интерфейс ИИ (поддерживает Ollama, OpenAI API, ...)
        ko: 사용자 친화적인 AI 인터페이스 (Ollama, OpenAI API 등 지원)
        zh-hant: 用户友好的 AI 界面（支持 Ollama、OpenAI API 等）
        zh: 用户友好的 AI 界面（支持 Ollama、OpenAI API 等）
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://openwebui.com/
    github: https://github.com/open-webui/open-webui
    document: https://docs.openwebui.com/
    architectures:
      - amd64
      - arm64
